Description: Old homepage is not more available
Author: Francesco Paolo Lovergine <frankie@debian.org>
Forwarded: no

--- a/README
+++ b/README
@@ -1,4 +1,5 @@
 
 Autodir is for creating directories transparently.
 
-For more information consult online docs at http://www.intraperson.com/autodir/
+For more information consult online docs at
+https://tldp.org/HOWTO/html_single/Autodir-HOWTO/index.html
